uuid: 67f9542d-e597-4d02-8318-ce2a02e1d3c9
langcode: en
status: true
dependencies:
  config:
    - field.field.node.people.body
    - field.field.node.people.field_body_paragraph
    - field.field.node.people.field_image
    - field.field.node.people.field_meta_tags
    - field.field.node.people.field_people_position
    - field.field.node.people.field_people_type
    - field.field.node.people.field_summary
    - image.style.thumbnail
    - node.type.people
  module:
    - focal_point
    - metatag
    - paragraphs
    - path
    - text
_core:
  default_config_hash: 86k4qCPqgR35XnOlfGVFrOuR1ZcUk2swiND2zInBYeg
id: node.people.default
targetEntityType: node
bundle: people
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  field_body_paragraph:
    type: entity_reference_paragraphs
    weight: 5
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: button
      form_display_mode: default
      default_paragraph_type: text
    third_party_settings: {  }
  field_image:
    type: image_focal_point
    weight: 3
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
      preview_link: true
      offsets: '50,50'
    third_party_settings: {  }
  field_meta_tags:
    type: metatag_firehose
    weight: 26
    region: content
    settings: {  }
    third_party_settings: {  }
  field_people_position:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_people_type:
    type: options_select
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_summary:
    type: text_textarea
    weight: 4
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 8
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 120
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 9
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 6
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  body: true
